﻿@charset "UTF-8";




/*------------------------------------------------
 * トップページ用
 ------------------------------------------------*/
/*
 * INFORMATION
 */
#top_box .infor {
	width: 700px;
	height: 177px;
	float: left;
	padding-top: 310px;
}

	#top_box .infor dl {
		width: 580px;
		height: 110px;
		padding: 10px;
		margin: auto;
		opacity:0.8;
		filter: alpha(opacity=80);
		-ms-filter: "alpha(opacity=80)";
		background: #FFFFFF;
	}

	#top_box .infor dt h3 {
		background: url(../img/top/h3_information.png) no-repeat scroll 0 0 transparent;
		width: 142px;
		height: 20px;
		margin-bottom: 10px;
	}

	#top_box .infor dd {
		padding-bottom: 4px;
		border-bottom: 1px dotted #CCCCCC;
		margin-bottom: 8px;
	}

	#top_box .infor dd li.date {
		width: 120px;
		float: left;
		font-size: 10px;
	}

	#top_box .infor dd li.date img { padding-right: 10px; }

	#top_box .infor dd li.txt {
		padding-left: 120px;
		font-size: 12px;
		font-weight: bold;
	}


/*
 * 施工店をお探しの皆様へ
 * 個人様・一般家庭向けサービスはこちらから
 */
#top_box .side {
	width: 250px;
	float: right;
}

	#top_box .side .h3_box_01,
	#top_box .side .h3_box_02 {
		padding: 4px;
		border: 1px solid #CCCCCC;
		font-size: 11px;
		line-height: 1.2;
	}

	#top_box .side .h3_box_01 { margin-bottom: 20px; }

	#top_box .side .h3_box_01 h3 ,
	#top_box .side .h3_box_02 h3 {
		height: 20px;
		margin-bottom: 2px;
	}

	#top_box .side .h3_box_01 h3 { width: 174px; background: url(../img/top/h3_corporate_01.gif) no-repeat scroll 0 0 transparent; }
	#top_box .side .h3_box_02 h3 { width: 239px; background: url(../img/top/h3_personal_01.gif) no-repeat scroll 0 0 transparent; }


/*
 * 2カラム
 */
#contents .column_box_01 { margin-bottom: 20px; }

	#contents .column_box_01 .h3_box_01 ,
	#contents .column_box_01 .h3_box_02 {
		padding: 4px;
		border: 1px solid #CCCCCC;
		font-size: 11px;
		line-height: 1.2;
	}

	#contents .column_box_01 .h3_box_01 {
		width: 472px;
		float: left;
	}

	#contents .column_box_01 .h3_box_02 {
		width: 222px;
		float: right;
		margin-bottom: 15px;
	}

	#contents .column_box_01 .h3_box_01 h3 ,
	#contents .column_box_01 .h3_box_02 h3 {
		margin-bottom: 2px;
	}

	#contents .column_box_01 .h3_box_01 h3 {
		width: 320px;
		height: 20px;
		background: url(../img/top/h3_interview.gif) no-repeat scroll 0 0 transparent;
	}

	#contents .column_box_01 .h3_box_02 h3 {
		width: 214px;
		height: 40px;
		background: url(../img/top/h3_staff.gif) no-repeat scroll 0 0 transparent;
	}


/*
 * 3カラム
 */
#contents .column_box_02 { margin-bottom: 20px; }

	#contents .column_box_02 .h3_box_01 ,
	#contents .column_box_02 .h3_box_02 ,
	#contents .column_box_02 .h3_box_03 {
		width: 222px;
		min-height: 250px;
		float: left;
		padding: 4px;
		border: 1px solid #CCCCCC;
		font-size: 11px;
		line-height: 1.2;
	}

	#contents .column_box_02 .h3_box_01 ,
	#contents .column_box_02 .h3_box_02 {
		margin-right: 17px;
	}

	#contents .column_box_02 .h3_box_01 h3 ,
	#contents .column_box_02 .h3_box_02 h3 ,
	#contents .column_box_02 .h3_box_03 h3 {
		height: 40px;
		margin-bottom: 2px;
	}

	#contents .column_box_02 .h3_box_01 h3 { width: 205px; background: url(../img/top/h3_corporate_02.gif) no-repeat scroll 0 0 transparent; }
	#contents .column_box_02 .h3_box_02 h3 { width: 204px; background: url(../img/top/h3_personal_02.gif) no-repeat scroll 0 0 transparent; }
	#contents .column_box_02 .h3_box_03 h3 { width: 222px; background: url(../img/top/h3_gallery.gif) no-repeat scroll 0 0 transparent; }


/*
 * 1カラム(GALLERY)
 */
#contents .column_box_03 .title {
	border-bottom: 1px solid #CCCCCC;
	margin-bottom: 10px;
}

#contents .column_box_03 .title h3{
	width: 195px;
	height: 30px;
	margin-bottom: 2px;
	background: url(../img/top/h3_gallery_02.gif) no-repeat scroll 0 0 transparent;
}

#contents .column_box_03 .title img {
	float: right;
	margin-top: -16px;
}

#contents .column_box_03 li {
	width: 160px;
	float: left;
	margin-right: 30px;
}

#contents .column_box_03 li.end { margin-right: 0; }
/*------------------------------------------------
 * トップページ用end
 ------------------------------------------------*/




/*------------------------------------------------
 * 代表インタビューページ用
 ------------------------------------------------*/
h3.interview {
	background: url(../img/interview/h3_interview.gif) no-repeat scroll 0 0 transparent;
	width: 407px;
	height: 30px;
	margin-bottom: 10px;
}

.interview_01 h4 ,
.interview_02 h4 ,
.interview_03 h4 ,
.interview_04 h4 ,
.interview_05 h4 {
	height: 20px;
	margin-bottom: 10px;
}

.interview_01 h4 { width: 641px; background: url(../img/interview/h4_01.gif) no-repeat scroll 0 0 transparent; }
.interview_02 h4 { width: 487px; background: url(../img/interview/h4_02.gif) no-repeat scroll 0 0 transparent; }
.interview_03 h4 { width: 597px; background: url(../img/interview/h4_03.gif) no-repeat scroll 0 0 transparent; }
.interview_04 h4 { width: 431px; background: url(../img/interview/h4_04.gif) no-repeat scroll 0 0 transparent; }
.interview_05 h4 { width: 502px; background: url(../img/interview/h4_05.gif) no-repeat scroll 0 0 transparent; }
/*------------------------------------------------
 * 代表インタビューページ用end
 ------------------------------------------------*/




/*------------------------------------------------
 * 社員紹介ページ用
 ------------------------------------------------*/
h3.staff {
	background: url(../img/staff/h3_staff.gif) no-repeat scroll 0 0 transparent;
	width: 343px;
	height: 30px;
	margin-bottom: 10px;
}


	/*
	 * リンクバナー
	 */
	section.staff_bnr ul {
		width: 520px;
		margin: auto;
	}

	section.staff_bnr li {
		width: 230px;
		height: 30px;
		float: left;
		margin-right: 30px;
	}


	/*
	 * 見出し
	 */
	#member h4 ,
	#satisfactory h4 {
		height: 20px;
		margin-bottom: 10px;
	}

	#member h4       { width: 379px; background: url(../img/staff/h4_member.gif) no-repeat scroll 0 0 transparent; }
	#satisfactory h4 { width: 240px; background: url(../img/staff/h4_satisfactory.gif) no-repeat scroll 0 0 transparent; }


	/*
	 * テキスト
	 */
	#member .txt ,
	#satisfactory .txt {
		width: 230px;
		float: left;
	}

	#member .txt dl,
	#satisfactory .txt dl {
		margin-bottom: 20px;
	}

	#member .txt dt,
	#satisfactory .txt dt {
		width: 60px;
		float: left;
	}

	#member .txt dd,
	#satisfactory .txt dd {
		padding-left: 60px;
	}

	#member .txt ul {
		list-style: square outside;
		padding-left: 14px;
	}
/*------------------------------------------------
 * 社員紹介ページ用end
 ------------------------------------------------*/




/*------------------------------------------------
 * 個人様向けサービスページ用
 ------------------------------------------------*/
h3.personal {
	background: url(../img/personal/h3_personal.gif) no-repeat scroll 0 0 transparent;
	width: 525px;
	height: 30px;
	margin-bottom: 10px;
}


	/*
	 * 見出し
	 */
	#system h4 ,
	#reformation h4 ,
	#wiring h4 ,
	#electricity h4 {
		height: 20px;
		margin-bottom: 10px;
	}

	#system h4      { width: 272px; background: url(../img/personal/h4_system.gif) no-repeat scroll 0 0 transparent; }
	#reformation h4 { width: 116px; background: url(../img/personal/h4_reformation.gif) no-repeat scroll 0 0 transparent; }
	#wiring h4      { width: 131px; background: url(../img/personal/h4_wiring.gif) no-repeat scroll 0 0 transparent; }
	#electricity h4 { width: 230px; background: url(../img/personal/h4_electricity.gif) no-repeat scroll 0 0 transparent; }


	/*
	 * テキスト
	 */
	#system .txt ,
	#reformation .txt ,
	#wiring .txt ,
	#electricity .txt {
		width: 230px;
		float: left;
	}


	/*
	 * 画像
	 */
	ul.images li{
		width: 160px;
		height: 120px;
		float: left;
		margin-right: 30px;
	}

	ul.images li.end{ margin-right: 0; }

/*------------------------------------------------
 * 個人様向けサービスページ用end
 ------------------------------------------------*/




/*------------------------------------------------
 * 法人様向けサービスページ用
 ------------------------------------------------*/
h3.corporate {
	background: url(../img/corporate/h3_corporate.gif) no-repeat scroll 0 0 transparent;
	width: 475px;
	height: 30px;
	margin-bottom: 10px;
}


	/*
	 * 見出し
	 */
	#leaves h4 ,
	#reason h4 ,
	#flow h4 {
		height: 20px;
		margin-bottom: 10px;
	}

	#leaves h4 { width: 664px; background: url(../img/corporate/h4_leaves.gif) no-repeat scroll 0 0 transparent; }
	#reason h4 { width: 343px; background: url(../img/corporate/h4_reason.gif) no-repeat scroll 0 0 transparent; }
	#flow h4   { width: 252px; background: url(../img/corporate/h4_flow.gif) no-repeat scroll 0 0 transparent; }


	/*
	 * #reason
	 */
	#reason ul {
		flont-size: 14px;
		font-weight: bold;
	}

	#reason li {
		height: 38px;
		margin-bottom: 6px;
	}

	#reason li img{ float: left; }

	#reason li p { padding: 10px 0 0 50px; }


	/*
	 * #flow
	 */
	#flow .txt {
		width: 480px;
		float: left;
	}
/*------------------------------------------------
 * 法人様向けサービスページ用end
 ------------------------------------------------*/




/*------------------------------------------------
 * 施工事例・施工事例詳細ページ用
 ------------------------------------------------*/
h3.gallery {
	background: url(../img/gallery/h3_gallery.gif) no-repeat scroll 0 0 transparent;
	width: 296px;
	height: 30px;
	margin-bottom: 10px;
}


	/*
	 * サイドバー
	 */
	#sidebar .category { margin-bottom: 20px; }

	#sidebar .category h3 {
		width: 230px;
		height: 30px;
		background: url(../img/gallery/h3_category.jpg) no-repeat scroll 0 0 transparent;
		margin-bottom: 10px;
	}

	#sidebar .category li {
		border-bottom: 1px dotted #D6D6D6;
		margin-bottom: 4px;
	}


	/*
	 * 施工事例
	 */
	ul.gallery_list { margin-bottom: 10px; }

	ul.gallery_list li {
		width: 230px;
		float: left;
		margin-right: 20px;
	}

	ul.gallery_list li.end { margin-right: 0; }

	ul.gallery_list li dt { margin-bottom: 4px; }
	ul.gallery_list li dd { text-align: center;}


	/*
	 * 施工事例詳細
	 */
	.gallery_img {
		width: 480px;
		float: left;
	}

		.gallery_img .main { margin-bottom: 10px; }

		.gallery_img .sub li {
			width: 150px;
			float: left;
			margin-right: 15px;
		}

		.gallery_img .sub li.end { margin-right: 0; }

	.gallery_txt {
		width: 230px;
		float: right;
	}

	.gallery_txt h4.name ,
	.gallery_txt h4.comment ,
	.gallery_txt h4.voice {
		width: 230px;
		height: 30px;
		margin-bottom: 10px;
	}

	.gallery_txt h4.name    { background: url(../img/gallery/h4_name.jpg) no-repeat scroll 0 0 transparent; }
	.gallery_txt h4.comment { background: url(../img/gallery/h4_comment.jpg) no-repeat scroll 0 0 transparent; }
	.gallery_txt h4.voice   { background: url(../img/gallery/h4_voice.jpg) no-repeat scroll 0 0 transparent; }

	.gallery_txt p { margin-bottom: 20px; }
/*------------------------------------------------
 * 施工事例・施工事例詳細ページ用end
 ------------------------------------------------*/




/*------------------------------------------------
 * 会社概要ページ用
 ------------------------------------------------*/
h3.company {
	background: url(../img/company/h3_company.gif) no-repeat scroll 0 0 transparent;
	width: 249px;
	height: 30px;
	margin-bottom: 10px;
}


	/*
	 * リンクバナー
	 */
	section.company_bnr ul {
		width: 520px;
		margin: auto;
	}

	section.company_bnr li {
		width: 230px;
		height: 30px;
		float: left;
		margin-right: 30px;
	}


	/*
	 * 見出し
	 */
	#company h4 ,
	#company_history h4 ,
	#company_maker h4 {
		height: 20px;
		margin-bottom: 10px;
	}

	#company h4         { width: 95px;  background: url(../img/company/h4_company.gif) no-repeat scroll 0 0 transparent; }
	#company_history h4 { width: 54px;  background: url(../img/company/h4_history.gif) no-repeat scroll 0 0 transparent; }
	#company_maker h4   { width: 148px; background: url(../img/company/h4_maker.gif) no-repeat scroll 0 0 transparent; }


	/*
	 * 会社概要
	 */
	#company table { width: 100%; }

	#company th {
		width: 160px;
		text-align: left;
		font-weight: normal;
		padding-bottom: 6px;
	}

	#company td { padding: 0 0 6px 20px; }

	#company td.line { background: url(../img/company/line.gif) repeat-y scroll 0 0 transparent; }

	#company td dd { padding-left: 20px; }


	/*
	 * 沿革
	 */
	#company_history table { width: 100%; }

	#company_history th {
		width: 100px;
		text-align: left;
		font-weight: normal;
		padding-bottom: 6px;
	}

	#company_history td.manth {
		width: 60px;
		text-align: left;
		font-weight: normal;
		padding: 0 0 6px 0;
	}

	#company_history td { padding: 0 0 6px 20px; }

	#company_history td.line {
		width:0;
		background: url(../img/company/line.gif) repeat-y scroll 0 0 transparent;
	}


	/*
	 * お取扱いメーカー
	 */
	#company_maker table {  }

	#company_maker th {
		width: 120px;
		text-align: center;
		vertical-align: middle;
		padding: 0 25px 6px 0;
	}

	#company_maker td {
		width: 60px;
		text-align: center;
		padding: 0 25px 20px 0;
	}
/*------------------------------------------------
 * 会社概要ページ用end
 ------------------------------------------------*/




/*------------------------------------------------
 * お問合せ・資料請求ページ用
 ------------------------------------------------*/
h3.contact {
	background: url(../img/contact/h3_contact.gif) no-repeat scroll 0 0 transparent;
	width: 309px;
	height: 30px;
	margin-bottom: 10px;
}

table.tbl_contact { 
	width: 535px;
	margin: 0 auto 10px auto;
}

	table.tbl_contact th {
		width: 150px;
		text-align: right;
		vertical-align: top;
		padding: 6px 16px 6px 6px;
	}

	table.tbl_contact td { padding: 4px; }

	table.tbl_contact .input{
		width:340px; 
		padding-left:10px; 
		border-top:none; 
		border-right:none; 
		border-left:5px solid #656565; 
		border-bottom:1px dotted #656565;
	}
/*------------------------------------------------
 * お問合せ・資料請求ページ用end
 ------------------------------------------------*/




/*------------------------------------------------
 * サイトマップページ用
 ------------------------------------------------*/
h3.sitemap {
	background: url(../img/sitemap/h3_sitemap.gif) no-repeat scroll 0 0 transparent;
	width: 244px;
	height: 30px;
	margin-bottom: 10px;
}

ul.sitemap_list {
	list-style: square outside none;
	padding-left: 14px;
}

ul.sitemap_list li { margin-bottom: 10px; }
/*------------------------------------------------
 * サイトマップページ用end
 ------------------------------------------------*/
